{
  "name": "code-test",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "concurrently --kill-others 'node src/backend/api.js' 'vue-cli-service serve'",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "test:unit": "concurrently --kill-others --success first 'node src/backend/api.js' 'vue-cli-service test:unit'",
    "test": "npm run test:unit"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "concurrently": "^4.1.0",
    "core-js": "^2.6.5",
    "express": "^4.16.4",
    "express-generator": "^4.16.1",
    "flush-promises": "^1.0.2",
    "moment": "^2.24.0",
    "vue": "^2.6.10",
    "vue-resource": "^1.5.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.7.0",
    "@vue/cli-plugin-eslint": "^3.7.0",
    "@vue/cli-plugin-unit-jest": "^3.7.0",
    "@vue/cli-service": "^3.7.0",
    "@vue/test-utils": "1.0.0-beta.29",
    "babel-core": "7.0.0-bridge.0",
    "babel-eslint": "^10.0.1",
    "babel-jest": "^23.6.0",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "vue-template-compiler": "^2.5.21"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true,
      "jest": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {},
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
